body {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 15px;
    font-weight: normal;
}

h1 {
    font-family: "Days One", sans-serif;
}

.font-heading {
    font-family: "Days One", sans-serif !important;
}

.h-\[\360\px\] {
    height: 360px;
}

.h-\[\580\px\] {
    height: 580px;
}

.h-\[\650\px\] {
    height: 650px;
}

.text-\[\15px\]{
    font-size: 15px;
}

/* Product page */

.ring-faint { border: 1px solid #E3E3E3; }
#highlight { display: none; position: fixed; z-index: 9999; }

.custom-checkbox::after {
    content: "✔";
    font-size: 12px;
    color: white;
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
}

input[type="checkbox"].peer:checked + .custom-checkbox::after {
    opacity: 1;
}

.custom-radio::after {
    content: "✔";
    font-size: 12px;
    color: white;
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
}

input[type="radio"].peer:checked + .custom-radio::after {
    opacity: 1;
}
    
#chipsContainer { max-width: 60vw; } 


/* about page */

.ring-faint { border: 1px solid #E3E3E3; }
#highlight { display: none; position: fixed; z-index: 9999; }

.mySwiper-leader,
.mySwiper-leader .swiper-wrapper {
    overflow: visible !important;
}


.mySwiper-leader .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    transition: transform .28s ease, box-shadow .28s ease;
}


.mySwiper-leader .swiper-slide-active {
    z-index: 20;
    transform: translateY(0) scale(1);
}


.mySwiper-leader .swiper-slide-prev,
.mySwiper-leader .swiper-slide-next {
    z-index: 10;
    transform: translateY(6px) scale(.98);
}

.mySwiper-leader .swiper-pagination-bullet {
    background: #D0DBF2;
    opacity: 1;          
}

.mySwiper-leader .swiper-pagination-bullet-active {
    background: #00A651; 
}


/* Home */

.custom-scrollbar::-webkit-scrollbar,
.custom-scrollbar2::-webkit-scrollbar {
    height: 8px; 
}

.custom-scrollbar::-webkit-scrollbar-track,
.custom-scrollbar2::-webkit-scrollbar-track {
    background: transparent;
}

.custom-scrollbar::-webkit-scrollbar-thumb {
    background-color: #00A65180;
    border-radius: 9999px;
}

.custom-scrollbar::-webkit-scrollbar-thumb:hover {
    background-color: #00A651; 
}

.custom-scrollbar {
    scrollbar-color: #00A65180 transparent;
    scrollbar-width: thin;
}

.custom-scrollbar2::-webkit-scrollbar-thumb {
    background-color: #FFFFFF80;
    border-radius: 9999px;
}

.custom-scrollbar2::-webkit-scrollbar-thumb:hover {
    background-color: #FFFFFF80; 
}

.custom-scrollbar2 {
    scrollbar-color: #FFFFFF80 transparent;
    scrollbar-width: thin;
}

hover:bg-\[\#14183D\]{
     background-color: #14183D;
}

hover:bg-\[\#262A56\]{
     background-color: #262A56;
}
.right--50{
    right:-50px;
}
.abt-bgsize-100{
    background-size: 100%;
}
.h-50{
    height: 50%;
}
.hover-white-btn, .hover-white-btn .rounded-full{
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-property: all;
    transition-duration: 700ms;
}
.hover-white-btn:hover{
    background-color: #00A651 !important;
    color:#FFFFFF !important;
}
.hover-white-btn:hover .rounded-full{
    background-color: #262A56 !important;
}
@media (max-width: 768px) {
    .right--50{
    right:0px;
}
.abt-bgsize-100{
    background-size: 1000px;
}
}
.bg-opacity-25 {
    --tw-bg-opacity: 0.25;
}